function FileData_Pairs(x)
{
x.t("example","example");
x.t("example","below");
x.t("example","measure");
x.t("example","shows");
x.t("parameter","description");
x.t("below","ofs2");
x.t("hardware","related");
x.t("deducted","measurement");
x.t("0...65535","amp1");
x.t("0...65535","amplification");
x.t("measure","voltage");
x.t("intended","tc65");
x.t("applied","adcx_in");
x.t("applied","voltage");
x.t("applied","adc1_in");
x.t("amp1","4096");
x.t("amp1","8533");
x.t("amp1","further");
x.t("amp1","ofs2");
x.t("amp1","(num)");
x.t("-32768","32767");
x.t("amp2","voltage");
x.t("amp2","error");
x.t("amp2","(num)");
x.t("description","ofs1");
x.t("3,8533,2,8000","adc1_in");
x.t("related","commands");
x.t("once","lifetime");
x.t("required","recalculation");
x.t("4096","divisor");
x.t("4096","amplification");
x.t("4096","constant");
x.t("4096","895.8mv");
x.t("last","siemens");
x.t("shows","determine");
x.t("later","measurements");
x.t("line","tc65");
x.t("necessary","account");
x.t("necessary","read");
x.t("amplifier","inside");
x.t("amplifier","used");
x.t("err","reference");
x.t("adcx_in","input");
x.t("open","adc1_in");
x.t("response","(s)");
x.t("pin","asc0");
x.t("inside","tc65");
x.t("down","adcx_in");
x.t("siemens","parameter");
x.t("needed","recalculate");
x.t("voltages","measured");
x.t("channel","query");
x.t("command","intended");
x.t("command","saadc");
x.t("mux1","mux2");
x.t("0,1,433","recalculate");
x.t("saadc","response");
x.t("saadc","command");
x.t("saadc","ofs1");
x.t("saadc","show");
x.t("saadc","query");
x.t("adc","adjustment");
x.t("mux2","mux3");
x.t("8192","tc65");
x.t("cme","error");
x.t("mux3","charge");
x.t("32767","amp1");
x.t("32767","amp2");
x.t("around","example");
x.t("tc65","module");
x.t("tc65","terminal");
x.t("voltage","applied");
x.t("voltage","tc65");
x.t("voltage","offsets");
x.t("voltage","measured");
x.t("voltage","actually");
x.t("voltage","offset");
x.t("voltage","in-built");
x.t("divisor","4096");
x.t("obtain","actual");
x.t("account","effect");
x.t("stored","device");
x.t("component","tolerances");
x.t("8533","4096");
x.t("8533","equals");
x.t("parameters","ofs2");
x.t("further","detail");
x.t("ofs1","amp1");
x.t("ofs1","3mv");
x.t("ofs1","(num)");
x.t("determine","voltage");
x.t("find","voltage");
x.t("ofs2","amp2");
x.t("ofs2","(num)");
x.t("(2.4v)","recalculate");
x.t("input","voltage");
x.t("input","following");
x.t("input","terminal");
x.t("adc2_in","0...65535");
x.t("adc2_in","-32768");
x.t("adc2_in","equivalent");
x.t("adc2_in","may");
x.t("adc2_in","relevant");
x.t("device","changeable");
x.t("commands","19.8");
x.t("raw","values");
x.t("equivalent","parameters");
x.t("error","err");
x.t("error","cme");
x.t("syntax","read");
x.t("first","find");
x.t("equation","value");
x.t("may","different");
x.t("different","offset");
x.t("factors","syntax");
x.t("factors","sradc");
x.t("offsets","amplification");
x.t("433","8533");
x.t("reference","(s)");
x.t("caused","measurement");
x.t("exact","voltages");
x.t("given","bit");
x.t("actual","voltage");
x.t("lifetime","tc65");
x.t("(5v)","adcx_in");
x.t("amplification","factors");
x.t("amplification","factor");
x.t("value","433");
x.t("value","value");
x.t("value","captured");
x.t("value","sradc");
x.t("measurements","done");
x.t("fol","\u00adlowing");
x.t("433mv","sradc");
x.t("specific","tc65");
x.t("specific","values");
x.t("recalculation","later");
x.t("recalculation","necessary");
x.t("measured","adc1_in");
x.t("constant","adc2_in");
x.t("usb","mux1");
x.t("charge","last");
x.t("actually","measured");
x.t("895.8mv","actual");
x.t("read","command");
x.t("read","values");
x.t("(s)","pin");
x.t("(s)","saadc");
x.t("show","adc");
x.t("measurement","amplifier");
x.t("measurement","value");
x.t("module","(2.4v)");
x.t("query","voltage");
x.t("3mv","amp1");
x.t("bit","unsigned");
x.t("equals","4096");
x.t("equals","8192");
x.t("equals","amplification");
x.t("values","hardware");
x.t("values","once");
x.t("values","needed");
x.t("values","saadc");
x.t("values","voltage");
x.t("values","stored");
x.t("values","adc2_in");
x.t("values","amplification");
x.t("values","captured");
x.t("values","19.8");
x.t("captured","sradc");
x.t("tolerances","mainly");
x.t("scale","down");
x.t("(num)","amplification");
x.t("(num)","offset");
x.t("integer","amplification");
x.t("done","sradc");
x.t("sradc=0","open");
x.t("offset","deducted");
x.t("offset","ofs1");
x.t("offset","amplification");
x.t("offset","values");
x.t("factor","required");
x.t("factor","around");
x.t("factor","adc2_in");
x.t("factor","given");
x.t("factor","specific");
x.t("factor","equals");
x.t("factor","2.083251953125");
x.t("factor","adc1_in");
x.t("asc0","asc1");
x.t("typically","amplification");
x.t("order","obtain");
x.t("in-built","tc65");
x.t("asc1","usb");
x.t("recalculate","raw");
x.t("recalculate","exact");
x.t("recalculate","value");
x.t("used","scale");
x.t("following","equation");
x.t("\u00adlowing","values");
x.t("relevant","example");
x.t("mainly","caused");
x.t("changeable","therefore");
x.t("adjustment","values");
x.t("returns","tc65");
x.t("19.8","saadc");
x.t("terminal","amplifier");
x.t("terminal","first");
x.t("terminal","(5v)");
x.t("terminal","fol");
x.t("terminal","specific");
x.t("terminal","recalculation");
x.t("terminal","values");
x.t("terminal","typically");
x.t("terminal","returns");
x.t("terminal","adc1_in");
x.t("therefore","necessary");
x.t("2.083251953125","values");
x.t("sradc","3,8533,2,8000");
x.t("sradc","0,1,433");
x.t("sradc","saadc");
x.t("sradc","ofs1");
x.t("sradc","adc2_in");
x.t("sradc","value");
x.t("sradc","order");
x.t("sradc","adc1_in");
x.t("effect","component");
x.t("unsigned","integer");
x.t("adc1_in","0...65535");
x.t("adc1_in","-32768");
x.t("adc1_in","line");
x.t("adc1_in","channel");
x.t("adc1_in","tc65");
x.t("adc1_in","input");
x.t("adc1_in","adc2_in");
x.t("adc1_in","433mv");
x.t("adc1_in","895.8mv");
x.t("adc1_in","sradc=0");
x.t("detail","example");
}
